Bug 836735 - [abrt] empathy-3.4.2.1-1.fc17: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.1-1.fc17: Process /usr/libexec/empathy-chat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:90faecae18df804613c2f9144e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 13:34 EDT by kuchiman
Modified: 2013-07-31 14:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:52:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (2.22 KB, text/plain)
2012-06-30 13:34 EDT, kuchiman
no flags Details
File: backtrace (35.92 KB, text/plain)
2012-06-30 13:34 EDT, kuchiman
no flags Details
File: smolt_data (3.18 KB, text/plain)
2012-06-30 13:34 EDT, kuchiman
no flags Details
File: maps (54.71 KB, text/plain)
2012-06-30 13:34 EDT, kuchiman
no flags Details
File: dso_list (13.31 KB, text/plain)
2012-06-30 13:34 EDT, kuchiman
no flags Details

  None (edit)
Description kuchiman 2012-06-30 13:34:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        He sat in a conference fedora@conference.jabber.ru. Typed message, and then decided to insert in the middle of his smile. Poked right-click in the place where going to insert a smiley face and flew out of the conference. Repeat the mistake was not possible.
executable:     /usr/libexec/empathy-chat
kernel:         3.4.3-1.fc17.i686
pid:            8508
pwd:            /
time:           Сб. 30 июня 2012 21:12:17
uid:            1000
username:       roman

backtrace:      Text file, 36787 bytes
dso_list:       Text file, 13632 bytes
event_log:      Binary file, 2275 bytes
maps:           Text file, 56021 bytes
smolt_data:     Binary file, 3259 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/roman/2

core_backtrace:
:d96a17c6998c6d5f3054fdfd9790d314828655c8 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:2822538ab2e88200212646bb8ff904663545059f 0x31bda - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfedd g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x25bd39 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2f2c7c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x18ad91 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1fe21f - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x202302 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186a68 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:2822538ab2e88200212646bb8ff904663545059f 0x24b07 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QCZ4fMF8iL,guid=9b02675cf2c9668e8f548f2b00000037
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/roman/keyring-wwu3hB/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/868,unix/unix:/tmp/.ICE-unix/868
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=roman
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/roman/keyring-wwu3hB/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QCZ4fMF8iL,guid=9b02675cf2c9668e8f548f2b00000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-roman-aBjOEz/database
:USER=roman
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=864
:SHLVL=1
:PWD=/home/roman
:GDM_LANG=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/run/user/roman/keyring-wwu3hB
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=roman
:HOME=/home/roman

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13815                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13815                13815                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[696494]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[695132]
:pos:	0
:flags:	02004002
:7:socket:[696498]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[696500]
:pos:	0
:flags:	02004002
:10:socket:[696502]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:/home/roman/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:15:pipe:[733368]
:pos:	0
:flags:	02004000
:16:pipe:[733368]
:pos:	0
:flags:	02004001
:17:socket:[733373]
:pos:	0
:flags:	02004002
:18:/home/roman/.cache/event-sound-cache.tdb.59ad91c1279f3560d12cbbc600000012.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002

var_log_messages:
:Jun 30 21:12:17 localhost abrt[20248]: File '/usr/libexec/empathy-chat' seems to be deleted
:Jun 30 21:12:19 localhost abrt[20248]: Saved core dump of pid 8508 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-30-21:12:17-8508 (86925312 bytes)
Comment 1 kuchiman 2012-06-30 13:34:13 EDT
Created attachment 595456 [details]
File: event_log
Comment 2 kuchiman 2012-06-30 13:34:16 EDT
Created attachment 595457 [details]
File: backtrace
Comment 3 kuchiman 2012-06-30 13:34:17 EDT
Created attachment 595458 [details]
File: smolt_data
Comment 4 kuchiman 2012-06-30 13:34:20 EDT
Created attachment 595459 [details]
File: maps
Comment 5 kuchiman 2012-06-30 13:34:22 EDT
Created attachment 595460 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 15:52:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:52:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.